[![Build Status](https://travis-ci.com/xn0px90/Awesome-Qubes-OS.svg?branch=master)](https://travis-ci.com/xn0px90/Awesome-Qubes-OS/)
[![Track Awesome List](https://www.trackawesomelist.com/badge.svg)](https://www.trackawesomelist.com/xn0px90/Awesome-Qubes-OS/)
[![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/xn0px90/Awesome-Qubes-OS)
# Awesome-Qubes-OS
A collection of awesome Qubes OS links

## QubesOS Websites
  - [Qubes OS](https://www.qubes-os.org) - Qubes OS is an operating system built out of securely-isolated compartments called qubes.
  - [Qubes OS.onion](www.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion) - Qubes OS onion address.
  - [Qubes OS docs](https://www.qubes-os.org/doc/) - Qubes OS main docs
  - [Qubes OS github docs](https://github.com/QubesOS/qubes-doc) - Qubes OS github latest docs. 
  - [Qubes OS dev docs](https://dev.qubes-os.org/en/latest/) - Qubes OS dev Docs
  - [Qubes OS News](https://www.qubes-os.org/news/) - Latest Qubes OS News
  - [Qubes OS 4.1](https://www.qubes-os.org/downloads/) - Qubes OS 4.1 Download
  - [Qubes OS 4.1 Weekly Builds](https://qubes.notset.fr/iso/) - Qubes OS 4.1 Weekly Build Download

## Templates
  - [Win7](https://github.com/Qubes-Community/Contents/blob/master/docs/os/windows/windows-vm.md)
  - [Win10](https://github.com/elliotkillick/qvm-create-windows-qube)
  - [CentOS](https://github.com/Qubes-Community/Contents/blob/master/docs/os/centos.md)
  - [Gentoo](https://github.com/Qubes-Community/Contents/blob/master/docs/os/gentoo.md)
  - [NetBSD](https://github.com/Qubes-Community/Contents/blob/master/docs/os/netbsd.md)
  - [Ubuntu](https://github.com/Qubes-Community/Contents/blob/master/docs/os/ubuntu.md)
  - [ParrotSec](https://www.parrotsec.org/docs/parrot-on-qubesos.html)
  - [Pentesting](https://github.com/Qubes-Community/Contents/blob/master/docs/os/pentesting.md)
## Networking Server 
  - [qubes-network-server](https://github.com/Rudd-O/qubes-network-server) - Turn your Qubes OS into a networking server
## Automation
  - [Ansible](https://qubes-ansible.readthedocs.io/en/latest/) - Automation with Ansible

## Remote-Desktop
  - [qubes-remote-desktop](https://github.com/QubesOS-contrib/qubes-remote-desktop) - SystemD services for creating VNC server session in dom0 or any qube.
  
## VPN
  - [How To make a VPN Gateway in Qubes](https://github.com/Qubes-Community/Contents/blob/master/docs/configuration/vpn.md) - Qubes includes a number of tools that can make the client-side setup of your VPN more versatile and secure.
  - [Mullvad VPN](https://mullvad.net/en/help/qubes-os-4-and-mullvad-vpn/) - Privacy first VPN provider in Qubes OS.
  - [qubes-tunnel](https://github.com/QubesOS-contrib/qubes-tunnel) - Manage, run, protect VPN connections in Proxy VMs.
  - [WireGuard](https://github.com/Qubes-Community/Contents/tree/master/docs/wireguard) - WireGuard: fast, modern, secure VPN tunnel

## Videos
 - [3mdeb](https://3mdeb.com/)
      - [Qubes OS-3mdeb mini-summit 2021: Day 1](https://www.youtube.com/watch?v=y3V_V0Vllas) 
      - [Qubes OS-3mdeb mini-summit 2021: Day 2](https://www.youtube.com/watch?v=KdDr6TiqF0k)
 - [Micah Lee presents “Qubes OS: The Operating System That Can Protect You Even If You Get Hacked”](https://livestream.com/accounts/9197973/events/8286152/videos/178431606)
 - [Explaining Computers presents “Qubes OS: Security Oriented Operating System”](https://www.youtube.com/watch?v=hWDvS_Mp6gc)
 - [ninavizz](https://vimeo.com/user1589693) - Qubes OS UX Designer
      - [UX Jackie](https://vimeo.com/541946756) - Qubes OS AppMenu Design Direction. Part of 2020/21 MOSS funded UX work.
      - [UX Bessie](https://vimeo.com/542041258) - Qubes OS AppMenu Design Direction. Part of 2020/21 MOSS funded UX work.

## Social media
The Qubes OS Project has a presence on the following social media platforms:

* [Forum](https://forum.qubes-os.org/)
* [Twitter](https://twitter.com/QubesOS)
* [Reddit](https://www.reddit.com/r/Qubes/)
* [Facebook](https://www.facebook.com/QubesOS/)
* [LinkedIn](https://www.linkedin.com/company/qubes-os/)
* [Discord](https://discord.gg/YMUbTt7ZRG)
* [Matrix Discord Bridge](https://matrix.to/#/!ThZAMWzWEzqEJctycy:matrix.org?via=matrix.org&via=t2bot.io&via=nordgedanken.dev)
* [Matrix:Qubes OS](https://matrix.to/#/#cybersec-qubes_os:matrix.org)
* [Matrix:Qubes OS Unofficial](https://matrix.to/#/!LEdnbfkEStLztPInMH:matrix.org?via=matrix.org&via=privacytools.io&via=librem.one)
* `#qubes` channel on libera.chat via traditional IRC clients
